Bug 1154293 - Please package gudev-sharp for EPEL7 & EL6
Summary: Please package gudev-sharp for EPEL7 & EL6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gudev-sharp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nathaniel McCallum
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1147286
TreeView+ depends on / blocked
 
Reported: 2014-10-18 13:07 UTC by Moez Roy
Modified: 2014-11-24 16:15 UTC (History)
3 users (show)

Fixed In Version: gudev-sharp-0.1-14.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-14 20:28:14 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Moez Roy 2014-10-18 13:07:30 UTC
Please package gudev-sharp for EPEL7 & EL6

Comment 1 Moez Roy 2014-10-26 02:26:24 UTC
SCM branch request:

Package Change Request
======================
Package Name: gudev-sharp
New Branches: el6 epel7
Owners: moezroy

Comment 2 Gwyn Ciesla 2014-10-27 12:17:04 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2014-10-29 01:56:46 UTC
gudev-sharp-0.1-14.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/gudev-sharp-0.1-14.el7

Comment 4 Fedora Update System 2014-10-31 01:27:22 UTC
gudev-sharp-0.1-14.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Fedora Update System 2014-11-14 20:28:14 UTC
gudev-sharp-0.1-14.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.